<webobject name = "IsNotEditable">
  <webobject name = "String1"/>
</webobject>
<webobject name = "IsEditable">
  <webobject name = "ModalDialogOpener"><webobject name = "String1"></webobject></webobject>
</webobject>
